@charset "UTF-8";
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font: inherit;
  font-size: 100%;
  vertical-align: baseline;
}

html {
  line-height: 1;
}

ol, ul {
  list-style: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

caption, th, td {
  text-align: left;
  font-weight: normal;
  vertical-align: middle;
}

q, blockquote {
  quotes: none;
}
q:before, q:after, blockquote:before, blockquote:after {
  content: "";
  content: none;
}

a img {
  border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, summary {
  display: block;
}

img {
  vertical-align: bottom;
  border: none;
}

button,
input,
select,
textarea {
  vertical-align: middle;
}

input {
  outline: 0;
}

button,
input {
  *overflow: visible;
  line-height: normal;
}

button::-moz-focus-inner,
input::-moz-focus-inner {
  padding: 0;
  border: 0;
}

button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
  cursor: pointer;
  -webkit-appearance: button;
}

label,
select,
button,
input[type="button"],
input[type="reset"],
input[type="submit"],
input[type="radio"],
input[type="checkbox"] {
  cursor: pointer;
}

textarea {
  overflow: auto;
  vertical-align: top;
  font-family: sans-serif;
}

/* ベース
---------------------------------- */
html {
  height: 100%;
}

body {
  color: #000;
  font-family: "メイリオ","Meiryo",verdana,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro",Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
  font-size: 62.5%;
  line-height: 1.6;
  min-width: 960px;
  min-height: 100%;
  height: 100%;
  background: url(../images/common/bg_body.png) repeat 0 0;
  background: url(../images/common/com_bg_body.jpg);
  -webkit-text-size-adjust: 100%;
}

a:link, a:visited {
  color: #131944;
  text-decoration: underline;
}
a:hover, a:active {
  text-decoration: none;
}

/* レイアウト　*/
/* ステート（状態） */
.is-left {
  float: left;
}

.is-right {
  float: right;
}

.is-center {
  text-align: center;
}

.is-hidden {
  display: none;
}

.image.is-left,
img.is-left {
  margin-right: 10px;
  margin-bottom: 10px;
}
.image.is-right,
img.is-right {
  margin-left: 10px;
  margin-bottom: 10px;
}

@media screen and (max-width: 640px) {
  body {
    min-width: 320px;
  }
}
#top header.global .nav01 a {
  background: url("../images/common/global_nav01_on.png") no-repeat;
}
header.global .nav01 a {
  background: url("../images/common/global_nav01.png") no-repeat;
}
header.global .nav01 a:hover {
  background: url("../images/common/global_nav01_on.png") no-repeat;
}
#concept header.global .nav02 a {
  background: url("../images/common/global_nav02_on.png") no-repeat;
}
header.global .nav02 a {
  background: url("../images/common/global_nav02.png") no-repeat;
}
header.global .nav02 a:hover {
  background: url("../images/common/global_nav02_on.png") no-repeat;
}
#access header.global .nav03 a {
  background: url("../images/common/global_nav03_on.png") no-repeat;
}
header.global .nav03 a {
  background: url("../images/common/global_nav03.png") no-repeat;
}
header.global .nav03 a:hover {
  background: url("../images/common/global_nav03_on.png") no-repeat;
}
#plan header.global .nav04 a {
  background: url("../images/common/global_nav04_on.png") no-repeat;
}
header.global .nav04 a {
  background: url("../images/common/global_nav04.png") no-repeat;
}
header.global .nav04 a:hover {
  background: url("../images/common/global_nav04_on.png") no-repeat;
}
#outline header.global .nav05 a {
  background: url("../images/common/global_nav05_on.png") no-repeat;
}
header.global .nav05 a {
  background: url("../images/common/global_nav05.png") no-repeat;
}
header.global .nav05 a:hover {
  background: url("../images/common/global_nav05_on.png") no-repeat;
}
#contact header.global .nav06 a {
  background: url("../images/common/global_nav06_on.png") no-repeat;
}
header.global .nav06 a {
  background: url("../images/common/global_nav06.png") no-repeat;
}
header.global .nav06 a:hover {
  background: url("../images/common/global_nav06_on.png") no-repeat;
}
header.global .l-contents {
  position: relative;
  width: 960px;
  margin: 0 auto;
  padding: 30px 0;
  overflow: hidden;
  *zoom: 1;
}
header.global .l-contents .site-title {
  float: left;
  font-size: 120%;
  color: #666666;
}
header.global .l-contents .contact {
  float: right;
}
header.global nav.global {
  width: 100%;
  height: 160px;
  margin-bottom: 40px;
  background: rgba(255, 255, 255, 0.6);
  filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#99ffffff,EndColorStr=#99ffffff);
  border-top: #E8DEC0 1px solid;
  border-bottom: #E8DEC0 1px solid;
}
header.global nav.global .l-inner {
  width: 960px;
  margin: 20px auto 0;
  position: relative;
}
header.global nav.global .site-logo {
  position: absolute;
  left: 50%;
  margin-left: -143px;
}
header.global nav.global ul li {
  float: left;
  font-size: 0;
  line-height: 0;
}
header.global nav.global ul li a {
  display: block;
  width: 100px;
  height: 120px;
}
header.global nav.global ul .nav04 {
  margin-left: 360px;
}
header.global .select-menu {
  position: absolute;
  top: 10px;
  right: 0;
}
header.global .select-menu input, header.global .select-menu textarea, header.global .select-menu select {
  font-family: inherit;
  font-size: inherit;
  font-weight: inherit;
}
header.global #main-visual {
  position: relative;
  width: 960px;
  height: 600px;
  margin: 0 auto 40px;
}
header.global #main-visual .l-inner {
  width: 1280px;
  height: 600px;
  position: absolute;
  left: 50%;
  margin-left: -640px;
  overflow: hidden;
  *zoom: 1;
}
header.global #main-visual .l-inner li {
  float: left;
  filter: alpha(opacity=0);
  -moz-opacity: 0;
  opacity: 0;
}
header.global #main-visual .l-inner .m-inner {
  position: relative;
  width: 1280px;
}
header.global #main-visual .l-inner .m-inner .logo-area {
  position: absolute;
  width: 316px;
  height: 536px;
  left: 50%;
  margin-top: 35px;
  margin-left: -158px;
  background: url(../images/contents/top_logo_bg01.png) no-repeat;
}
*:first-child + html header.global #main-visual .l-inner .m-inner .logo-area {
  margin-top: -360px;
}
* html header.global #main-visual .l-inner .m-inner .logo-area {
  margin-top: -570px;
}
header.global #main-visual .l-inner .m-inner .logo-area .logo-wrapper {
  background: url(../images/contents/top_logo_ic01.png) no-repeat 16% 76%;
}
header.global #main-visual .l-inner .m-inner .logo-area .s-inner {
  width: 150px;
  height: 536px;
  margin: 0 auto;
  padding-top: 80px;
}
header.global #main-visual .l-inner .m-inner .logo-area .s-inner .site-logo {
  float: left;
}
header.global #main-visual .l-inner .m-inner .logo-area .s-inner .right-title {
  float: right;
}
header.global #main-visual .l-inner .m-inner .logo-area .s-inner .right-title .title {
  margin-bottom: 15px;
}
@media screen and (max-width: 980px) {
  header.global #main-visual {
    overflow: hidden;
  }
}

footer.global {
  padding-bottom: 25px;
  background: #0D2130;
  overflow: hidden;
  *zoom: 1;
}
footer.global .l-contents {
  width: 960px;
  margin: 25px auto 0;
  color: #FFF;
}
footer.global .l-contents .l-inner {
  float: left;
}
footer.global .l-contents .company-logo,
footer.global .l-contents .company-info {
  float: left;
}
footer.global .l-contents .company-logo {
  margin-right: 15px;
  margin-bottom: 10px;
  padding-top: 5px;
}
footer.global .l-contents .company-info {
  padding-top: 15px;
}
footer.global .l-contents .company-info a {
  color: #FFF;
  text-decoration: underline;
}
footer.global .l-contents .company-info a:hover {
  text-decoration: none;
}
footer.global .l-contents .copyright {
  clear: both;
}
footer.global .l-contents .page-top {
  float: right;
  margin-top: 15px;
}
footer.global .l-contents a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

/* 共通コンテンツ */
#top .g-contents .l-contents {
  overflow: hidden;
  *zoom: 1;
}
#top .g-contents .l-contents .news {
  float: left;
  width: 960px;
  /*width: 480px;*/
  margin-bottom: 60px;
}
#top .g-contents .l-contents .news a {
  text-decoration: underline;
}
#top .g-contents .l-contents .news a:hover {
  text-decoration: none;
}
#top .g-contents .l-contents .news .section-title {
  margin-bottom: 20px;
  padding-bottom: 20px;
  border-bottom: #E8DEC0 1px solid;
}
#top .g-contents .l-contents .news dl {
  font-size: 120%;
}
#top .g-contents .l-contents .news dl dt {
  float: left;
  width: 80px;
  margin-bottom: 10px;
}
#top .g-contents .l-contents .news dl dd {
  margin: 0 0 10px 80px;
}
#top .g-contents .l-contents .news dl dd img {
  padding-bottom: 5px;
}
#top .g-contents .l-contents a {
  text-decoration: none;
}
#top .g-contents .l-contents a:hover .plan-banner {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
#top .g-contents .l-contents .plan-banner {
  position: relative;
  float: right;
  width: 430px;
  height: 230px;
  margin-bottom: 60px;
  background: url(../images/contents/top_banner_bg01.jpg);
}
#top .g-contents .l-contents .plan-banner .title {
  position: absolute;
  right: 5%;
  bottom: 10%;
}
#top .g-contents .l-contents .plan-banner dl {
  width: 190px;
  position: absolute;
  left: 25%;
  bottom: 4%;
  font-size: 120%;
}
#top .g-contents .l-contents .plan-banner dl dt {
  float: left;
}
#top .g-contents .l-contents .plan-banner dl dd strong {
  font-weight: bold;
}
#top .g-contents .l-contents .plan-banner dl .type {
  float: none;
}

#concept .text {
  font-size: 140%;
  line-height: 200%;
}
#concept .concept-lead {
  margin-bottom: 60px;
  overflow: hidden;
  *zoom: 1;
}
#concept .concept-lead .lead-area {
  float: left;
  width: 620px;
  line-height: 200%;
}
#concept .concept-lead .lead-area .concept-title {
  margin-bottom: 30px;
}
#concept .concept-lead .image {
  margin-left: 660px;
}
#concept .development {
  margin-bottom: 60px;
}
#concept .development .l-inner {
  position: relative;
  width: 960px;
  height: 475px;
  margin-top: -50px;
  background: url(../images/contents/con_bg01.png) no-repeat;
  z-index: -1;
}
#concept .development .l-inner ul {
  position: absolute;
  right: 20px;
  bottom: 20px;
}
#concept .development .l-inner ul li {
  float: left;
  margin-right: 20px;
}
#concept .kitano {
  margin-bottom: 60px;
  overflow: hidden;
  *zoom: 1;
}
#concept .kitano .is-left {
  margin-right: 5px;
}
#concept .kitano .text {
  margin-left: 480px;
}
#concept .panorama {
  margin-bottom: 60px;
}
#concept .panorama .text {
  margin-bottom: 20px;
}
#concept .suwayama {
  margin-bottom: 60px;
}
#concept .suwayama .l-inner {
  width: 960px;
  height: 300px;
  background: url(../images/contents/con_bg02.jpg) no-repeat right bottom;
}

#access .access {
  margin-bottom: 60px;
}
#access .access .image {
  margin-bottom: 30px;
}
#access .access .train {
  margin-bottom: 30px;
  overflow: hidden;
  *zoom: 1;
}
#access .access .train .text-area {
  margin-left: 490px;
}
#access .access .train .text-area .ttl {
  margin-bottom: 10px;
}
#access .access .train .text-area .text {
  margin-bottom: 20px;
}
#access .access .train .text-area .l-inner {
  overflow: hidden;
  *zoom: 1;
}
#access .access .train .text-area .l-inner .left-box {
  float: left;
}
#access .access .train .text-area .l-inner .right-box {
  margin-left: 250px;
}
#access .access .bus {
  overflow: hidden;
  *zoom: 1;
  width: 930px;
  height: 155px;
  padding: 25px 0 0 30px;
  background: url(../images/contents/acc_bg01.png) no-repeat;
  font-size: 140%;
}
#access .access .bus .area-title {
  margin-bottom: 10px;
  font-weight: bold;
  color: #D25B6E;
}
#access .access .bus .text {
  width: 400px;
}
#access .access .bus .text-area {
  float: left;
  margin-right: 10px;
}
#access .access .bus .text-area .title {
  padding-top: 20px;
}
#access .location {
  margin-bottom: 30px;
}
#access .location .photo-area {
  overflow: hidden;
  *zoom: 1;
  font-size: 140%;
}
#access .location .photo-area li {
  margin-bottom: 30px;
}
#access .location .photo-area img {
  padding-bottom: 5px;
}
#access .location .photo-area .is-left {
  margin-right: 20px;
}
#access .location .info-area {
  font-size: 140%;
  overflow: hidden;
  *zoom: 1;
}
#access .location .info-area .info-title {
  margin-bottom: 20px;
  font-weight: bold;
}
#access .location .info-area dl {
  margin-bottom: 30px;
}
#access .location .info-area dt {
  float: left;
  background: url(../images/contents/acc_bg02.png) repeat-x left center;
  width: 280px;
}
#access .location .info-area dt span {
  background: url(../images/common/com_bg_body.jpg);
  margin-right: 20px;
  padding-right: 20px;
}
#access .location .info-area dd {
  margin: 0 0 5px 300px;
}
#access .location .info-area .left-box,
#access .location .info-area .right-box {
  width: 470px;
}
#access .location .info-area .left-box {
  float: left;
}
#access .location .info-area .right-box {
  float: right;
}

#plan .plan {
  margin-bottom: 60px;
  overflow: hidden;
  *zoom: 1;
}
#plan .plan .text-area {
  margin-left: 540px;
  font-size: 140%;
}
#plan .plan .text-area .area-title {
  margin-bottom: 10px;
  color: #D25B6E;
  font-weight: bold;
}
#plan .plan .text-area .text {
  margin-bottom: 20px;
}
#plan .list-area {
  margin-bottom: 60px;
}
#plan .list-area a {
  text-decoration: none;
}
#plan .list-area a:hover {
  display: block;
  background: #fff;
}
#plan .list-area a:hover .plan-list {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
#plan .list-area .plan-list {
  width: 900px;
  height: 160px;
  margin-bottom: 30px;
  padding: 20px 0 0 60px;
  background: url(../images/contents/pla_bg01.gif) no-repeat;
  overflow: hidden;
  *zoom: 1;
}
#plan .list-area .plan-list .area-title,
#plan .list-area .plan-list .image,
#plan .list-area .plan-list .text-area {
  float: left;
}
#plan .list-area .plan-list .area-title,
#plan .list-area .plan-list .image {
  margin-right: 55px;
}
#plan .list-area .plan-list .area-title {
  padding-top: 50px;
}
#plan .list-area .plan-list .text-area {
  padding-top: 5px;
  font-size: 12px;
}
#plan .list-area .plan-list .text-area .title {
  margin-bottom: 15px;
}
#plan .list-area .plan-list dt {
  float: left;
}
#plan .list-area .plan-list dd strong {
  font-weight: bold;
}
#plan .list-area .plan-list .type {
  float: none;
}
#plan .list-area .sold-out {
  background: url(../images/contents/pla_bg02.gif) no-repeat;
}
#plan .list-area .sold-out .area-title, #plan .list-area .sold-out .title, #plan .list-area .sold-out dl {
  filter: alpha(opacity=60);
  -moz-opacity: 0.6;
  opacity: 0.6;
}
#plan .list-area .plan10 .area-title {
  margin-right: 30px;
  padding-top: 35px;
}

#plan-detail .other-plan-link {
  float: right;
  padding-top: 50px;
}
#plan-detail .other-plan-link .other-title {
  float: left;
  margin-right: 10px;
  padding-top: 10px;
}
#plan-detail .other-plan-link ul {
  float: left;
}
#plan-detail .other-plan-link ul li {
  float: left;
  margin-right: 5px;
}
#plan-detail .other-plan-link ul li a:hover {
  display: block;
  background: #fff;
}
#plan-detail .other-plan-link ul li a:hover img {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}
#plan-detail .plan-detail .detail-area {
  overflow: hidden;
  *zoom: 1;
}
#plan-detail .plan-detail .detail-area .title-area {
  float: left;
  width: 200px;
  padding-bottom: 140px;
  margin-right: 40px;
}
#plan-detail .plan-detail .detail-area .text-area {
  float: left;
  width: 500px;
}
#plan-detail .plan-detail .detail-area .text-area .title {
  margin-bottom: 20px;
}
#plan-detail .plan-detail .detail-area .text-area .text {
  margin-bottom: 20px;
  font-size: 140%;
}
#plan-detail .plan-detail .detail-area .text-area dl {
  margin-bottom: 60px;
  font-size: 120%;
}
#plan-detail .plan-detail .detail-area .text-area dl strong {
  font-weight: bold;
}
#plan-detail .plan-detail .detail-area .text-area dl .floor {
  text-indent: 10px;
}
#plan-detail .plan-detail .detail-area .text-area dl dt {
  float: left;
}
#plan-detail .plan-detail .detail-area .text-area dl .type {
  float: none;
}
#plan-detail .plan-detail .detail-area .image {
  float: right;
}
#plan-detail .plan-area {
  margin-bottom: 60px;
  overflow: hidden;
  *zoom: 1;
}
#plan-detail .plan-area .floorplan {
  float: right;
  width: 720px;
  padding: 50px 0;
  background: url(../images/contents/pla_detail_bg01.gif);
  border: #E8DEC0 1px solid;
}
#plan-detail .plan-area .floorplan .image {
  text-align: center;
}
#plan-detail .plan-area .side-area {
  float: left;
}
#plan-detail .plan-area .side-area .image {
  margin-bottom: 10px;
}

#outline .outline {
  overflow: hidden;
  *zoom: 1;
  margin-bottom: 55px;
}
#outline .outline .left-box {
  float: left;
}
#outline .outline .right-box {
  float: right;
}
#outline .outline dl {
  font-size: 140%;
}
#outline .outline dt {
  float: left;
  width: 100px;
  color: #D25C6F;
  font-weight: bold;
}
#outline .outline dd {
  width: 330px;
  margin: 0 0 10px 130px;
}

.banner-area {
  width: 960px;
  height: 86px;
  margin-bottom: 30px;
  padding: 32px 0 0 30px;
  background: url(../images/common/com_banner_bg01.gif) no-repeat;
}
.banner-area .is-left {
  margin-right: 30px;
}
.banner-area a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

.nakao-link {
  margin-bottom: 60px;
}
.nakao-link a {
  display: block;
}
.nakao-link a:hover {
  filter: alpha(opacity=70);
  -moz-opacity: 0.7;
  opacity: 0.7;
}

.g-wrapper {
  background: url(../images/common/com_bg_wrapper.png) no-repeat top center;
}

.g-contents {
  width: 960px;
  margin: 0 auto;
  overflow: hidden;
  *zoom: 1;
}
.g-contents .contents-title {
  width: 960px;
  margin-bottom: 30px;
  padding-bottom: 30px;
  border-bottom: #E8DEC0 1px solid;
}
.g-contents .section-title {
  margin-bottom: 30px;
  padding-left: 40px;
  background: url(../images/common/com_title_ic01.png) no-repeat;
}
.g-contents .title-area {
  overflow: hidden;
  *zoom: 1;
}
.g-contents .title-area .section-title {
  float: left;
  margin-right: 20px;
}
.g-contents .title-area .copy {
  float: left;
  padding-top: 8px;
}
